
<!-- snb -->
<nav id="snb">
    <span class="tit v01">방문자예약 및<br />포털</span>
    <ul class="menuList">
        <li><a href="index.asp"><%=gnb_text(56)%><span></span></a></li>
    </ul>
</nav>
<!-- //snb -->
